Version: app-vim/vim-latex 1.8.23.20141116:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:html python_targets_python2_7

Version: app-vim/vim-latex 1.8.23.20130116:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:html python python_targets_python2_7

1.8.23.201301161.8.23.20141116
"alpha amd64 ia64 ppc ppc64 sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris""~alpha ~amd64 ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris"
comments powered by Disqus